
@import "/library/default.css";

div.contents h2 {
	margin:0 0 10px 0;
	padding:10px 0 8px 10px;
	background-color:#000000;
	font-size:17px;
	color:#ffffff;
}

div#path {
	margin:0 0 10px 0;
	padding:8px 0 7px 10px;
	background-color:#333;
}

div#path ul {
	margin:0px;
	padding:0px;
	list-style:none;
}

div#path li {
	float:left;
	margin:0px;
	padding:0px 10px 0px 13px;
	background-image:url(../image/list_path.gif);
	background-repeat:no-repeat;
	background-position:left top;
}

/* ------------------------ */

div.intro {
	margin:0 0 20px 0;
}

div.entry {
	margin:0 0 20px 0;
}

/* ------------------------ */

.blockimage {
	position:relative;
	width:500px;
	height:1500px;
}

.blockimage .bg {
	position:absolute;
	bottom:0px;
	left:0px;
	z-index:1;
}

.blockimage .tweets {
	position:absolute;
	top:80px;
	left:85px;
	z-index:2;
	overflow: hidden;
	width:330px;
	height:280px;
	font-size:12px;
}

.blockimage .link {
	position:absolute;
	top:20px;
	left:10px;
	z-index:2;
	width:140px;
	font-size:10px;
	line-height:140%;
	text-align:center;
}

/* ------------------------ */

div.cal_block {
	margin:0 0 10px 0;
}

div.cal_block h2 {
	margin:0 0 2px 0;
	padding:10px 0 8px 10px;
	background-color:#000000;
	font-size:13px;
	color:#ffffff;
}

div.cal_block table {
	table-layout:fixed;
	border-collapse:collapse;
	empty-cells:show;
}

div.cal_block th {
	background-color:#eeeeee;
	border:1px solid #999999;
	text-align:center;
	padding:2px 0 1px 0;
	font-size:11px;
}

div.cal_block td {
	border:1px solid #999999;
	text-align:center;
	padding:2px 0 1px 0;
	font-size:11px;
}

div.cal_block th.sat {
	background-color:#CBEAEE;
	font-size:11px;
}

div.cal_block th.sun {
	background-color:#F2CFD1;
	font-size:11px;
}

div.cal_block td.sat {
	background-color:#EAF9FB;
	font-size:11px;
}

div.cal_block td.sun {
	background-color:#FBEAEB;
	font-size:11px;
}

div.cal_block td.caption {
	font-size:13px;
}

/* ------------------------ */

#tab_menu {
	margin:0 0 10px 0;
	padding:0 0 1px 0;
	border-bottom:1px solid #999999;
}

#tab_menu ul {
	margin:0;
	padding:0;
	list-style:none;
}

#tab_menu li {
	float:left;
	background-color:#333333;
	color:#ffffff;
	margin:0 1px 0 0;
	padding:7px 2px 5px 2px;
	text-align:center;
}

#tab_menu {
	margin:0 0 10px 0;
}

#tab_menu a:link { text-decoration:none; color:#cccccc; }
#tab_menu a:visited { text-decoration:none; color:#cccccc; }
#tab_menu a:active { text-decoration:none; color:#cccccc; }
#tab_menu a:hover { text-decoration:underline; color:#E60000; }